[API]
SendMessageA
SendMessageW

[INCLUDE]
Unicode

[CODE]
Public Sub ListView_Item_EnsureVisible(ByVal hWndListView As Long, ByVal ItemID As Long)
  If IsUnicode Then
    Call SendMessageW(hWndListView, &H1013&, ItemID, ByVal 0&)
    Else
    Call SendMessageA(hWndListView, &H1013&, ItemID, ByVal 0&)
    End If
  End Sub
